html, body {
    margin: 0;
    padding: 0;
}

h1 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

#bar {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1em;
}

#pick-color {
    margin-right: 0.5em;
    border: none;
}

#pick-mode {
    margin-right: 0.5em;
    border-color: lightgrey;
    border-radius: 5px;
}

button {
    background-color: white;
    border-color: lightgrey;
    font-size: 10px;
    border-radius: 5px;
}

#colors {
    display: flex;
    margin: auto;
    padding: 5px;
    flex-wrap: wrap;
    flex-direction: row;
}

#col-1 {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 20%;
    //border-style: solid;
    //border-color: blue;
}

#color-1 {
    background-color: #FF5A5A;
    height: 300px;
}

#col-2 {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 20%;
    //border-style: solid;
    //border-color: blue;
}

#color-2 {
    background-color: #2B283A;
    height: 300px;
}

#col-3 {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 20%;
    //border-style: solid;
    //border-color: blue;
}

#color-3 {
    background-color: #FBF3AB;
    height: 300px;
}

#col-4 {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 20%;
    //border-style: solid;
    //border-color: blue;
}

#color-4 {
    background-color: #AAD1B6;
    height: 300px;
}

#col-5 {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 20%;
    //border-style: solid;
    //border-color: blue;
}

#color-5 {
    background-color: #A626D3;
    height: 300px;
}

#colors div p {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}
